AOZ Studio Beta - Bug #638

Show In Explorer no longer works.
01/27/2021 07:44 AM - Brian Flanagan

Status: Resolved Start date: 01/27/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 1.0.0 (B3)

Description

When | right-click on a filename, and select "Show in Explorer”, this no longer works.
(See attached error message.) This used to work in previous versions.

History

#1 - 02/09/2021 08:04 AM - Brian Flanagan

- Status changed from New to Resolved

This is actually a different issue, so I'm closing this issue and creating a new one.

The error message shown is bogus. The command succeeds, but the window is opened behind the AOZ window, so it isn't visible without first
dragging the AOZ window out of the way.
